@charset "UTF-8";

.fb-like
{
  display:none !important;
}

.setWidth
{
  width:auto;
  min-width:0;
}

header
{
  padding-top:20px;
}

#logo
{
  float:none;
  margin:auto;
  margin-top:0px;
}

nav
{
  position:static;
  bottom:auto;
  right:0;
  padding-top:20px;
  padding-bottom:10px;
  overflow:auto;
}

nav ul li
{
    display: block;
    float: left;
    margin-left: auto;
	margin-right:30px;
	width:auto;
}

nav ul li a
{
  text-align:center;
  font-size:16px;
}

.buttons .buttonBox
{
    float: left;
    text-align: center;
    width: 319px;
}

#news a img, #news img
{
  max-width:100%;
  height:auto !important;
}

section
{
  padding:50px 20px;
}

#banner 
{
  overflow: auto;
  height:auto;
  padding-bottom: 30px;
}

#banner #optin, .blackbox {
    position: static;
    width: 420px;
	margin:auto;
	margin-top:30px;
}

.buttons
{
    padding: 20px 0;
}

.buttons .buttonBox
{
    float: left;
    text-align: center;
    width: 33%;
}

#buttons
{
	padding:20px;
}

#optin h3 {
    text-align: center;
	font-size:20px;
}

#optin {
    margin-bottom: 30px;
}

h1, h2, h3, h4 {
    display: block;
    font-family: 'albertsthal_typewriterregular';
    font-size: 25px;
    line-height: 25px;
    padding-bottom: 20px;
}

#contact .right h4
{
   font-size:16px;
}


#contact form label {
    float: none;
    width: 100%;
}

#contact form .text {
    width: 100%;
}

#footerText
{
  margin:0 10px;
}


#top {
left:50%;
margin-left:-35px;
}

#topVid {
    display: block;
    height: auto;
    margin: auto;
    padding-top: 30px;
    position: static;
    width: auto;
}

#topVid object {
    margin: auto;
    positioN: static;
    display: block;
}

#banner .wrapper {
    display: inline;
    vertical-align: middle;
    width: 100%;
}